RubyGems Navigation menu

salesforce_flo 0.0.3

"Salesforce plugin for Flo"

Versionen:

  1. 0.0.3 - September 29, 2017 (9,5 KB)
  2. 0.0.2 - September 21, 2017 (9 KB)
  3. 0.0.1 - May 24, 2017 (9 KB)

Runtime Abhängigkeiten (3):

  • flo >= 0.0.3
  • launchy >= 0
  • restforce >= 0
  • Development Abhängigkeiten (4):

  • bundler ~> 1.10
  • minitest >= 0
  • pry >= 0
  • rake ~> 10.0
  • Besitzer:

    Autoren:

    • Justin Powers

    SHA 256-Prüfsumme:

    28be0a2b0029e594f20427fe8f35d32045f4d0f057f3918d303e16106bb32861

    Downloads insgesamt 19.197

    Für diese Version 17.950

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    BSD-3-Clause

    Erforderliche Ruby-Version: >= 0

    Links: